Subject: Re: Posters Shipping
From: "LLPS Customer Service" <[email-masked]>
To: "Jennifer Mcmullen" <[email-masked]>
Date: Mon, 29 Dec 2014 09:00:55 -0500

Hello.
If you are ordering 1 complete set state/fed posters, they will be sent USPS.  If you order 2 complete sets or more, those will be sent UPS ground.
Thank you,
LLPS

From: Jennifer Mcmullen 
Sent: Monday, December 29, 2014 7:29 AM
To: [email-masked] 
Subject: Posters Shipping

Can you tell me how the posters will be sent? We have a PO Box for USPS and a physical address for UPS or Fed Ex.

Thanks!

Jennifer McMullen I Project Coordinator I [email-masked]

North American Dismantling Corp. I P.O. Box 307, Lapeer, MI 48446

810-664-2888 Office I 810-664-6053 Fax 

     

Find us on the Web: www.nadc1.com

Find us on Facebook: www.facebook.com/NorthAmericanDismantlingCorp